{
  "format_version": 2,
  "header": {
    "name": "[菠萝汉化]波比的游戏时间 addon v1.2[BP]",
    "description": "由BendytheDemon18制作。如果您将其用于视频或地图，请相信我。汉化ByB站Minecraft菠萝君",
    "uuid": "f59a16a2-ece9-95cf-eb38-b4c7b276a0d8",
    "version": [
      1,
      0,
      0
    ],
    "min_engine_version": [
      1,
      17,
      0
    ]
  },
  "modules": [
    {
      "type": "data",
      "uuid": "5e9aa50b-84b0-504c-acd1-fdfc149214c3",
      "version": [
        1,
        0,
        0
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "d1cf35c4-1b9b-400e-f5e5-fb32fba8a840",
      "version": [
        1,
        0,
        0
      ]
    }
  ],
  "metadata": {
    "authors": [
      "BendytheDemon18"
    ],
    "url": "https://www.youtube.com/channel/UCE7dzfqSAFCOdv4LPB-PY-w"
  }
}